Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Resolved issues

The following issues have been fixed in FortiClient (macOS) 6.0.9. For inquiries about a particular bug, contact Customer Service & Support.

Remote Access

Bug ID

Description

568508

Failure to connect IPsec VPN using certificate authentication.

Install and upgrade

Bug ID

Description

588495 fctservctl crash during EMS deployment of FortiClient macOS to endpoints.
Common Vulnerabilities and Exposures
Bug ID Description
575641

FortiClient (macOS) 6.0.9 is no longer vulnerable to the following CVE reference:

  • CVE-2019-17650

Resolved issues

The following issues have been fixed in FortiClient (macOS) 6.0.9. For inquiries about a particular bug, contact Customer Service & Support.

Remote Access

Bug ID

Description

568508

Failure to connect IPsec VPN using certificate authentication.

Install and upgrade

Bug ID

Description

588495 fctservctl crash during EMS deployment of FortiClient macOS to endpoints.
Common Vulnerabilities and Exposures
Bug ID Description
575641

FortiClient (macOS) 6.0.9 is no longer vulnerable to the following CVE reference:

  • CVE-2019-17650